/* inventory page */
.vehslider img.attachment-egns-thumb-cart.size-egns-thumb-cart.wp-post-image {
    min-width: stretch !important;
}

/* header css */
@media (max-width:1200px) and (min-width:981px) {
    a.loc {
        width: 25% !important;
        max-width: none !important;
    }

    .nav-right.d-lg-flex.d-none.jsutify-content-end.align-items-center {
        max-width: 25% !important;
    }

    .header-logo {
        width: 50% !important;
        max-width: none !important;
    }

    .header-right ul {
        display: block !important;
        visibility: visible !important;
    }

    .hotline-area.d-xl-flex.d-none {
        display: flex !important;
    }

    a:has(.menu-button.sidebar-button.mobile-menu-btn) {
        display: none;
    }
}

.hotline-area .icon img {
    animation: softBlink 1.5s infinite ease-in-out;
}

@keyframes softBlink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.3;
    }

    100% {
        opacity: 1;
    }
}

.hotline-area.d-xl-flex.d-none h6 p {
    margin-bottom: 0;
}

header.style-4 .nav-right .hotline-area .content span {
    display: none;
}

@media (max-width:980px) {
    header.header-area.style-4 {
        padding: 0px 3% !important;
    }

    header.header-area.style-4 {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-content: center;
        justify-content: flex-start;
    }

    a:has(.menu-button.sidebar-button.mobile-menu-btn) {
        max-width: 25% !important;
    }

    .header-logo {
        max-width: 50% !important;
    }
}

@media (max-width:768px) {
    header.style-4 .header-logo {
        text-align: center !important;
    }
}

/* new auto search filter css */
.page-id-39715 div#srchbr .elementor-element.elementor-widget-button {
    text-align: center;
    width: 50%;
    transition: all 0.3s ease;
}

#srchbr_nw input.newhome-search.search-input.ui-autocomplete-input {
    background: transparent !important;
    border: none !important;
    border-radius: 0px !important;
    text-align: center;
    color: white !important;
}

@media (min-width:1301px) {
    .page-id-39715 .sliderx .banner-content {
        padding-top: 75px;
    }
}

@media (max-width:1300px) {
    .page-id-39715 .sliderx .banner-content {
        padding-top: 0px !important;
        margin-top: -20px;
    }
}

@media (max-width:1300px) and (min-width:768px) {
    .home4-banner-area {
        position: relative;
        overflow: hidden;
    }

    .video-area {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .video-area video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}


@media (min-width:768px) {
    /* When user clicks / types in search */
    .page-id-39715 #srchbr:focus-within .elementor-widget-button {
        text-align: center;
        width: 25% !important;
    }

    .page-id-39715 #srchbr:focus-within #srchbr_nw {
        width: 75% !important;

    }

    .page-id-39715 #srchbr:focus-within #srchbr_nw input.newhome-search.search-input.ui-autocomplete-input {
        text-align: left !important;
    }

    .page-id-39715 div#srchbr .elementor-element.elementor-widget-button {
        text-align: center;
        width: 50%;
        transition: all 0.3s ease;
    }

}

div#srchbr_nw {
    width: 50%;
}

.page-id-39715 div#srchbr {
    max-width: 90%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
}

.page-id-39715 div#srchbr button#clear {
    max-height: fit-content;
}

.page-id-39715 #srchbr .e-con-inner {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0px !important;
    gap: 0 !important;
}

.page-id-39715 #srchbr {
    margin-bottom: 20px !important;
}

.page-id-39715 .home4-banner-area .banner-content p {
    margin-bottom: 20px !important;
}

.page-id-39715 #srchbr {
    visibility: hidden;
}

@media (max-width:767px) {
    .page-id-39715 #srchbr .elementor-widget-button {
        width: 40% !important;
        transition: all 0.3s ease;
        text-align: center;
    }

    .page-id-39715 #srchbr #srchbr_nw {
        width: 50% !important;
        transition: all 0.3s ease;
        text-align: center;
    }

    .page-id-39715 #srchbr:focus-within .elementor-widget-button {
        text-align: center;
        width: 25% !important;
    }

    .page-id-39715 #srchbr:focus-within #srchbr_nw {
        width: 65% !important;
        text-align: center;
    }

    .ui-widget-content.ui-autocomplete {
        width: 80% !important;
        left: auto !important;
        right: 20px !important;
    }

    .ui-widget-content.ui-autocomplete li.ui-menu-item {
        font-size: 12px;
        line-height: 24px;
    }
}

div#srchbr_nw {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

input.newhome-search.search-input.ui-autocomplete-input {
    padding-bottom: 5px !important;
    padding-top: 5px !important;
    height: auto !important;
}

#srchbr_nw {
    position: relative;
}

#srchbr_nw input.newhome-search {
    width: 100% !important;
    padding-right: 45px !important;
}

/* icon */
#srchbr_nw::after {
    content: "";
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
    pointer-events: none;
    background-image: url('https://cvauto.ae/wp-content/uploads/2026/04/search.png');
    background-size: contain;
    background-repeat: no-repeat;
}

#srchbr_nw input.newhome-search::placeholder {
    color: #ffffff;
    font-family: "Montserrat";
    font-size: 15px;
    font-weight: 500;
}

@media (max-width:768px) {
    #srchbr_nw input.newhome-search::placeholder {
        text-transform: uppercase;
    }

    #srchbr_nw input.newhome-search::placeholder {
        font-size: 12px !important;
    }

    #srchbr_nw input.newhome-search.search-input.ui-autocomplete-input {
        font-size: 17px !important;
    }

    .sliderx h1 {
        max-width: 95% !important;
    }
}

@media (min-width:768px) {
    .ui-autocomplete {
        width: 50% !important;
    }

    .ui-autocomplete li {
        font-size: 15px !important;
        font-family: 'Montserrat';
        font-weight: 400 !important;
    }

    .ui-menu-item-wrapper div>div {
        font-family: 'Montserrat';
        font-weight: 400 !important;
        font-size: 13px;
    }

    .ui-widget.ui-widget-content {
        right: 15% !important;
        left: auto !important;
    }
}

.feats {
    padding-top: 10px;
    padding-bottom: 10px;
}

.ui-menu .ui-menu-item-wrapper {
    display: flex;
    flex-direction: row;
    align-items: flex-start !important;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    padding-top: 10px !important;
    padding-left: 5px !important;
    padding-right: 2px !IMPORTANT;
}

@media (max-width:370px) {
    .sliderx h1 .page-id-39715 .mob-text-brek h1 {
        max-width: 100% !important;
    }

    .page-id-39715 #srchbr .elementor-widget-button {
        width: 30% !important;
        transition: all 0.3s ease;
        text-align: center;
    }

    .page-id-39715 #srchbr #srchbr_nw {
        width: 60% !important;
        transition: all 0.3s ease;
        text-align: center;
    }
}

@media (max-width: 576px) {
    .home4-banner-area .banner-content {
        top: 275px !important;
    }

    input.newhome-search.search-input.ui-autocomplete-input {
        padding-bottom: 2px !important;
        padding-top: 2px !important;
        height: auto !important;
    }

    div#srchbr_nw {
        margin-top: 8px !important;
        margin-bottom: 8px !important;
    }
}

@media (max-width:1024px) and (min-width:768px) {
    .home4-banner-area video {
        min-height: 700px;
    }

    .mainsec {
        padding-top: 0px !important;
    }
}

.banner-content {
    opacity: 0;
}

.load_completed .banner-content {
    opacity: 1;
    transform: translateY(50) translateX(0) !important;
    transition: opacity 0.4s ease-out, transform 0.4s ease-out;
}

.home4-banner-area video,
.new-home-line-des {
    opacity: 0;
}

.load_completed .home4-banner-area video,
.load_completed .new-home-line-des {
    opacity: 1 !important;
}

.ui-menu .ui-menu-item {
    display: none;
}

.ui-menu .ui-menu-item:nth-child(1),
.ui-menu .ui-menu-item:nth-child(2),
.ui-menu .ui-menu-item:last-child {
    display: block !important;
}

@media (max-width:1804px) and (min-width:1024px) {
    .scrolholder.new-home-line-des {
        position: relative !important;
    }
}

/* old home css */
@media (max-width:1024px) and (min-width:768px) {
    .page-id-2017 .home4-banner-area .video-area {
        height: 80vh;
    }

    .page-id-2017 .elementor-2017 .elementor-element.elementor-element-930178b {
        padding-top: 100px !important;
    }
}

@media (max-width:1024px) {
    .page-id-2017 .elementor-2017 .elementor-element.elementor-element-7fcf4d1c>.elementor-widget-container {
        background-attachment: fixed !important;
    }
}

@media (max-width:768px) {
    .page-id-2017 .elementor-2017 .elementor-element.elementor-element-930178b {
        padding-top: 125px !important;
    }

    .page-id-2017 .home4-banner-area .video-area {
        height: 80vh;
    }
}

/* inventory filter sort css */
.sorting-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
}

.post-type-archive-vehicle .sorting-select {
    margin-left: 7px;
}

@media (max-width:900px) {
    .post-type-archive-vehicle .nice-select.sorting-select {
        position: relative !important;
        margin-top: 20px !important;
    }

    .sorting-container {
        flex-direction: column !important;
    }
}

/* slidercss */
/* Container for all product cards */
.product-card {
    overflow: hidden;
}

.number-of-img {
    display: none;
}

.slider-container {
    position: relative;
    max-width: 100%;
}

.vehslider {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.slider-item {
    width: 100%;
    height: auto;
    display: block;
}

.slider-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    z-index: 10;
}

.product-card .product-img>img {
    display: none;
}

.slider-nav button {
    background-color: rgba(0, 0, 0, 0);
    color: white;
    border: none;
    font-size: 24px;
    padding: 10px;
    cursor: pointer;
}

.slider-nav button:hover {
    opacity: 1;
}

/* Product details */
.product-details {
    padding: 10px;
}

.product-details h3 {
    font-size: 18px;
    margin: 10px 0;
}

.product-details p {
    font-size: 14px;
    color: #555;
}

.slider-container {
    position: relative;
}

.slider-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
    z-index: 10;
}

button.prev,
button.next {
    color: #0f3e05;
    border: none;
    font-size: 2rem;
    padding: 10px;
    cursor: pointer;
}

/* button css */
.top {
    width: 100%;
    height: 1px;
    background: linear-gradient(to left, transparent, #fff);
    opacity: 1;
    position: absolute;
    top: 0;
    right: -100%;
    animation-name: topBtn;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-fill-mode: forward
}

.left {
    width: 1px;
    height: 100%;
    opacity: 1;
    background: linear-gradient(to bottom, transparent, #fff);
    position: absolute;
    top: -100%;
    left: 0;
    animation-name: leftBtn;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-fill-mode: forward;
    animation-delay: .75s
}

.bottom {
    width: 100%;
    height: 1px;
    background: linear-gradient(to right, transparent, #fff);
    opacity: 1;
    position: absolute;
    bottom: 0;
    left: -100%;
    animation-name: bottomBtn;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-fill-mode: forward;
    animation-delay: 1.5s
}

.right {
    width: 1px;
    height: 100%;
    opacity: 1;
    background: linear-gradient(to top, transparent, #fff);
    position: absolute;
    bottom: -100%;
    right: 0;
    animation-name: rightBtn;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-fill-mode: forward;
    animation-delay: 2.25s
}

@keyframes topBtn {
    0% {
        right: -100%
    }

    50%,
    100% {
        right: 100%
    }
}

@keyframes leftBtn {
    0% {
        top: -100%
    }

    50%,
    100% {
        top: 100%
    }
}

@keyframes bottomBtn {
    0% {
        left: -100%
    }

    50%,
    100% {
        left: 100%
    }
}

@keyframes rightBtn {
    0% {
        bottom: -100%
    }

    50%,
    100% {
        bottom: 100%
    }
}

a.primary-btn3 {
    border: none !important;
    border-radius: 0 !important;
}

.row.g-4.mb-40>.item .vehslider .slider-item {
    height: 280px;
}

.vehslider>img {
    width: auto !important;
    height: 280px !important;
}

/* new css */
.sliderx h1 {
    max-width: 50%;
    justify-content: center;
    display: flex;
}

.sliderx .banner-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.post-type-archive-vehicle form.general-search-form {
    background: black !important;
    padding: 40px 6px !important;
}

.post-type-archive-vehicle .product-page.no-sidebar.sec-mar {
    background-color: #f1f1f1 !important;
    background-image: none !important;
}

.post-type-archive-vehicle {
    background-color: #f1f1f1 !important;
}

.post-type-archive-vehicle .product-search-area {
    border: none !important;
}

.post-type-archive-vehicle .product-card.ine {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1) !important;
}

.post-type-archive-vehicle .product-page .show-item-and-filte p,
.post-type-archive-vehicle .inner-page-banner .breadcrumb-list li a {
    color: black !important;
}

/*home button*/
.banner-content-bottom .primary-btn3 {
    background: #ffffff63 !important;
}

.viewcarbutton a {
    display: block;
    width: 100%;
    padding: 15px !important;
}

/* view count css */
.viespost {
    color: white !important;
    position: fixed !important;
    top: 125px !important;
    z-index: 999 !important;
    left: 30px !important;
}

span#select2-make-container,
span#select2-model-container,
span#select2-year-container {
    background: transparent;
}

span.select2-selection.select2-selection--single {
    border: none !important;
    height: unset !important;
}

.view.count span {
    color: white;
}

.home .post-views.content-post {
    display: none;
}

.view.count {
    position: absolute;
    right: 75px !important;
    display: none;
}

span.post-views-label:before {
    content: "";
    background: red;
    width: 13px;
    height: 13px;
    display: inline-block;
    margin-right: 10px;
    border-radius: 100px;
}

/* vehicle filter css */
form#vehicle-filter span.select2-selection {
    background: transparent;
    height: 38px;
    border-color: black;
}

.car-details-area .vehicle-single-breadcrumb .price-model-and-fav-area .price:after {
    font-size: 13px !important;
}

.single-related .product-content.intvpage a:hover {
    color: black !important;
}

.select2-container--default .select2-results__option--selected {
    background-color: #606060 !important;
}

.car-details-area .vehicle-single-breadcrumb .price-model-and-fav-area .price h3 {
    font-size: 28px !important;
}

form#vehicle-filter span.select2.select2-container.select2-container--default:nth-child(5) {
    border-left: 1px solid #acafb4;
    border-right: 1px solid #acafb4;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #3f3f46 !important;
    color: white;
}

form#vehicle-filter span.select2-selection span {
    color: white !important;
}

form#vehicle-filter span.select2-selection span b {
    top: 18px;
}

form#vehicle-filter span.select2-dropdown.select2-dropdown--below {
    background: black !important;
    color: white !important;
    font-size: 11px !important;
}

form#vehicle-filter span.select2-selection.select2-selection--single span {
    display: flex;
    justify-content: center;
}

form#vehicle-filter span.select2-selection__arrow {
    display: none !important;
}

.select2-dropdown {
    background-color: #000000 !important;
    color: white !important;
    font-size: 11px !important;
}

form#vehicle-filter .select2-container--default .select2-selection--single .select2-selection__clear {
    cursor: pointer;
    float: right;
    font-weight: bold;
    height: 35px;
    margin-right: 18px;
    padding-right: 0px;
}

form#vehicle-filter button.select2-selection__clear {
    display: none;
}

form#vehicle-filter .filter button {
    width: 34px !important;
    height: 34px !important;
}

form#vehicle-filter span.select2-selection.select2-selection--single span {
    font-size: 13px !important;
}

form#vehicle-filter span#select2-make-container {
    display: flex;
    justify-content: center;
}

@media (max-width: 700px) {
    .filter button {
        width: 34px !important;
        height: 34px !important;
    }
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: white;
}

/* septmber changes */
.car-details-area .vehicle-single-breadcrumb .banner-content .breadcrumb-list li a {
    color: white !important;
}

.car-details-area .vehicle-single-breadcrumb .banner-content .location-and-notification ul li.alart button {
    color: var(--text-color) !important;
}

.car-details-area .vehicle-single-breadcrumb .banner-content .location-and-notification ul li.alart button svg {
    filter: contrast(0.5);
}

.car-details-area .vehicle-single-breadcrumb .price-model-and-fav-area .price h3 {
    color: #bcbcbc !important;
}

.car-details-area .kye-features ul li {
    color: #cbcfd5 !important;
}

.car-details-area .kye-features ul li svg {
    fill: #cbcfd5 !important;
}

.car-details-area .overview-content {
    border-color: #3f3f46 !important;
}

.car-details-area .overview-content ul li {
    color: white !important;
}

.car-details-area .title h5 {
    color: #9f9c9c !important;
    text-transform: uppercase;
}

.car-details-area .vehicle-single-breadcrumb .share-and-fav>li .social-icons>li>a {
    background: transparent !important;
    border-color: #8b8b8b !important;
}

.car-details-area .vehicle-single-breadcrumb .share-and-fav>li .share-icon {
    background: transparent !important;
    border-color: #8b8b8b !important;
}

.car-details-area .vehicle-single-breadcrumb .share-and-fav>li span {
    color: white !important;
}

.single-vehicle .primary-btn3 {
    color: #a79385 !important;
}

.single-vehicle .primary-btn3:hover {
    color: white !important;
}

.car-details-sidebar .contact-info .single-contact a {
    background: #3f3f46 !important;
    color: white !important;
    border-radius: 50px !important;
}

header.header-area.style-4 .loc {
    color: white !important;
    font-size: 12px;
    font-weight: bold;
    max-width: 250px;
    width: 100%;
    line-height: 26px;
}

header.header-area.style-4 a {
    max-width: 250px;
    width: 100%;
}

.sidebar-menu {
    background: black;
}

.sidebar-menu .main-menu a {
    color: white !important;
}

.sidebar-menu .content h6 a {
    color: white !important;
}

.sidebar-menu .content span {
    color: white !important;
}

@media only screen and (max-width: 1367px) {
    header.header-area.style-4 a {
        max-width: 210px;
    }
}

@media only screen and (max-width: 1145px) {
    header.header-area.style-4 a {
        max-width: 175px;
    }
}

@media only screen and (min-width: 992px) {
    .menu-button.sidebar-button.mobile-menu-btn {
        display: none;
    }
}

@media only screen and (max-width: 991px) {
    header.header-area.style-4 .loc {
        display: none;
    }
}

.product-card4 .product-content .button-and-price .primary-btn3 {
    border: 0.5px solid #a79385 !important;
}

.post-type-archive-vehicle ul#select2-make-select-results li {
    font-size: 13px !important;
}

.post-type-archive-vehicle .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #3f3f46 !important;
    color: white;
}

.product-stand-prev.swiper-arrow {
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    position: absolute;
    width: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    transition: 0.35s;
}

.product-stand-next.swiper-arrow {
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    position: absolute;
    width: 100%;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    transition: 0.35s;
}

.swiper-slide.swiper-slide-visible.swiper-slide-prev:before,
.swiper-slide.swiper-slide-visible.swiper-slide-next:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 66%);
}

/* faq changes */
button.accordion-button.collapsed {
    background: #3f3f46 !important;
    color: white !important;
    border: none !important;
}

.faq-wrap .accordion .accordion-item {
    border: none;
}

.accordion-flush .accordion-item .accordion-button {
    border-radius: 500px;
}

.faq-wrap .accordion .accordion-item .accordion-header {
    background: transparent !important;
}

.faq-wrap .accordion .accordion-item {
    background: transparent !important;
}

.faq-wrap .accordion .accordion-item .accordion-header .accordion-button {
    color: white !important;
    text-transform: capitalize !important;
    font-weight: 400;
    font-size: 14.5px !important;
    padding: 15px 18px !important;
}

.faq-wrap .accordion .accordion-item .accordion-body {
    color: white !important;
    font-size: 13px !important;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-radius: 500px !important;
}

.faq-wrap .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) {
    background: #3E3E3C !important;
}

.faq-wrap .accordion .accordion-item .accordion-body {
    padding-top: 20px !important;
}

.faq-wrap .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {
    color: white !important;
    font-size: 10px !important;
}

.faq-wrap .accordion .accordion-item .accordion-header .accordion-button::after {
    font-size: 10px !important;
}

.car-details-area .faq-wrap {
    border-radius: 10px;
    border: none !important;
    padding: 0px 0px !important;
}

.car-details-area .title h5 {
    color: #ffffff !important;
}

/* single car page */
.single .select2-selection__rendered {
    background: transparent !important;
    font-size: 15px !important;
    line-height: 37px !important;
    padding-left: 12px !important;
}

.single-vehicle .overview-content.overview-cont-wrap>ul {
    display: none;
}

@media (max-width:700px) {
    div#overview .overview-cont-wrap {
        padding: 10px !important;
    }

    .filter button {
        width: 34px !important;
        height: 29px !important;
    }

    ul.otherul span.content-span {
        white-space: normal;
    }
}

.videodiv iframe {
    width: 100%;
    height: 477px;
}

.hfilter .filter {
    margin: 10px auto;
}

@media (min-width:1400px) {
    .container-full {
        max-width: 100% !important;
    }

    .container-full .vehicle-single-breadcrumb {
        max-width: 1320px !important;
        margin: 0 auto;
    }
}

.car-details-area .vehicle-gallery {
    border: none !important;
    background-color: #0b0c0d !important;
    max-height: 80vh;
}

.car-details-area .vehicle-gallery .col-lg-12 {
    margin: 0 !important;
}

.vehicle-gallery.newx .swiper-slide {
    background: #0b0c0d !important;
}

.vehicle-gallery.newx .swiper-slide {
    background: #fff;
    width: 100%;
    max-height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.vehicle-gallery.newx .swiper-slide img {
    border-radius: 0px !important;
}

.car-details-area .vehicle-gallery .product-img::after {
    content: none !important;
}

.car-details-area .vehicle-gallery .product-img .slider-btn-group .swiper-arrow {
    height: 40px !important;
    width: 40px !important;
    border: 1px solid white;
    background-color: rgb(113 113 113);
    padding: 0 !important;
    margin-left: 10px;
    margin-right: 10px;
}

@media (max-width:768px) {
    .car-details-area .vehicle-gallery .product-img .slider-btn-group {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.car-info .overview-content ul li {
    color: var(--text-color);
    font-family: var(--font-open-sans);
    font-size: 15px;
    font-weight: 400;
    display: flex;
    justify-content: space-between;
    gap: 10px;
    position: relative;
    padding: 0 0 10px;
    margin-left: 0 !important;
    float: left;
    width: calc(100% - 14.5px) !important;
    font-weight: bold;
    text-align: right;
}

.car-info .overview-content ul li span {
    display: flex
}

div#car-info .overview-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    columns: 2;
}

ul.otherul {
    margin-top: 15px !important;
    columns: 1 !important;
}

.car-info .overview-content,
div#overview .overview-content {
    border: none !important;
    padding: 0 !important;
}

.car-details-area .overview-content ul li::after {
    display: none;
}

.car-info .overview-content ul li span {
    font-weight: 100 !important;
}

.vehicle-single-breadcrumb.sideshare {
    padding: 10px !important;
}

.car-details-area .vehicle-single-breadcrumb .share-and-fav>li .social-icons {
    right: 0px !important;
}

.video-btn {
    max-width: 85%;
}

.smallcaption {
    color: white;
}

.smallcaption {
    font-weight: 600;
    font-size: 17px !important;
}

.related-vehicle-title h6 a {
    color: #cbcfd5 !important;
}

.related-vehicle-title h6 {
    margin-top: 16px;
}

.related-vehicles {
    margin-top: 30px;
}

div#overview .overview-cont-wrap {
    border: 1px solid #3f3f46 !important;
    border-radius: 10px !important;
}

.filter {
    padding: 8px 8px;
    border: 0.1px solid #ee824196;
    margin-bottom: 20px;
    border-radius: 55px;
    justify-content: center;
}

form#vehicle-filter {
    display: flex;
    gap: 5px;
    align-items: center;
}

.filter button {
    width: 34px;
    border-radius: 50px;
    font-size: 15px;
    background: #707070 !important;
    color: white;
}

.nice-select {
    height: 35px !important;
}

.filter {
    max-width: 500px !important;
    margin: 50px auto;
}

.filter button:hover {
    background: #f3975f;
    color: white;
}

.filter select {
    background: none;
    color: #ffffffc4;
    border: none;
    width: 167px;
    appearance: none;
    text-align: center;
    text-align-last: center;
}

.filter select option {
    background-color: black;
    color: white;
}

select#model {
    border-left: 1px solid;
    border-right: 1px solid;
    border-color: #8282827a;
}

.filter select:focus-visible {
    outline: none;
}

div#qus-ans,
div#car-calculator,
div#car-milage,
div#car-color,
div#performance {
    display: none;
}

.car-details-area .vehicle-single-breadcrumb {
    padding: 30px 0 40px !important;
}

.filter select {
    font-size: 13px !important;
}

.car-details-area .vehicle-single-breadcrumb .banner-content h1 {
    font-size: 24px !important;
    margin-bottom: 12px !important;
}

img.carlogo {
    max-width: 80px;
}

.col-lg-1 {
    margin-top: 0 !important;
}

.car-details-area .vehicle-single-breadcrumb .price-model-and-fav-area .price h3 {
    font-size: 28px !important;
}

.car-details-area .vehicle-single-breadcrumb .col-lg-4 {
    margin-top: 0 !important;
}

a.video-popup.primary-btn3 {
    background: #3f3f46 !important;
    color: white !important;
    border-radius: 50px !important;
    border: none;
    font-size: 12px;
    padding: 8px 40px;
}

.car-details-area .vehicle-single-breadcrumb .share-and-fav>li span {
    font-size: 12px !important;
}

.car-details-area .vehicle-single-breadcrumb .share-and-fav {
    justify-content: center;
}

.car-details-area .vehicle-single-breadcrumb .share-and-fav>li .social-icons {
    position: relative !important;
}

.car-details-area .vehicle-single-breadcrumb .share-and-fav>li {
    flex-direction: row-reverse;
}

.dhre-btn {
    display: flex;
    align-items: center;
}

.dhre-btn span {
    padding-left: 12px;
}

span.discus-txt {
    display: block;
    font-weight: 200;
    font-size: 16px !important;
    color: white !important;
    padding-top: 10px;
}

img.det-img {
    max-width: 16px !important;
    margin-right: 12px;
}

div#overview .overview-cont-wrap .description {
    margin-top: 0;
    color: white;
    font-family: var(--font-montserrat);
    font-weight: 100 !important;
    font-size: 15px;
    padding: 25px;
}

.car-details-area .overview-content ul li span {
    font-weight: 400 !important;
}

.car-details-area .vehicle-gallery .product-img .slider-btn-group {
    display: block !important;
    padding: 0 !important;
}

@media (max-width:768px) {
    .car-details-area .vehicle-gallery .product-img .slider-btn-group .swiper-arrow {
        height: 30px !important;
        width: 30px !important;
    }

    .video-button-single .video-btn {
        text-align: center;
        max-width: 100% !important;
        margin-top: -15px;
        margin-bottom: 22px;
    }

    .video-button-single .video-btn a {
        font-size: 11px;
        padding: 2px 25px;
    }

    .car-details-area .vehicle-single-breadcrumb .col-lg-7 {
        margin-top: 0;
    }

    .car-details-area .vehicle-single-breadcrumb .banner-content h1 {
        font-size: 20px !important;
        margin-bottom: 8px !important;
    }

    .car-details-area .vehicle-single-breadcrumb .price-model-and-fav-area {
        text-align: left;
    }

    .car-details-area .car-info ul {
        gap: 10px;
    }

    .car-details-area .single-item {
        margin-bottom: 10px;
    }

    .car-details-area .vehicle-single-breadcrumb {
        padding-bottom: 0 !important;
    }

    .car-details-sidebar .contact-info {
        margin-bottom: 0 !important;
    }

    .car-details-area div#car-location {
        margin-top: 30px;
    }

    .car-details-area {
        margin-bottom: 0px;
    }

    .kye-features {
        margin-top: 30px;
    }

    .car-details-area .vehicle-single-breadcrumb .price-model-and-fav-area .price h3 {
        font-size: 19px !important;
        padding-top: 15px;
        padding-bottom: 45px;
    }

    div#overview .overview-cont-wrap .description {
        padding: 10px;
    }

    .car-details-area .title h5 {
        font-size: 20px !important;
    }

    .car-details-sidebar .contact-info {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .side-banner.mt-50 {
        margin-top: 0;
    }

    div#overview .overview-cont-wrap .description {
        font-size: 14px;
    }

    .car-info .overview-content ul li {
        width: 100% !important;
    }

    .faq-wrap .accordion .accordion-item .accordion-header .accordion-button {
        font-size: 13px !important;
    }

    .car-details-area .vehicle-single-breadcrumb .col-lg-1 {
        width: 18%;
        float: left;
        padding-left: 0 !important;
    }

    .car-details-area .vehicle-single-breadcrumb .col-lg-7 {
        width: 82%;
    }

    .car-details-area {
        display: block;
    }

    .video-button-single .video-btn {
        order: 3;
    }

    .car-details-area .container-full.container {
        display: flex;
        flex-direction: column;
    }

    .video-button-single {
        order: 5;
    }

    .vehicle-gallery.newx {
        margin-bottom: 15px;
    }

    .filter {
        width: 100% !important;
    }
}

.single img.carlogo {
    max-width: 68px;
}

@media (max-width:700px) {
    .smallcaption {
        font-weight: 600;
        font-size: 15px !important;
    }

    span.discus-txt {
        display: block;
        font-weight: 200;
        font-size: 14px !important;
        color: white !important;
        padding-top: 1px;
    }

    .vehicle-single-breadcrumb .row {
        padding: 10px !important;
    }

    div#overview .overview-cont-wrap {
        padding: 10px !important;
    }
}

.single-related {
    max-width: 1320px !important;
    margin: 0 auto;
}

.single-related h5 {
    color: #9f9c9c !important;
    text-transform: uppercase;
    font-family: var(--font-montserrat);
    font-size: 22px;
    font-weight: 600;
    position: relative;
    display: inline-block;
    margin-bottom: 0;
}

@media (max-width:768px) {
    .single-related {
        margin: 0 auto;
        margin-top: 25px;
    }

    .single-vehicle .car-info {
        margin-top: 20px;
    }

    span.inside-line {
        height: 2px !important;
    }
}

.car-info .overview-content ul li span {
    width: auto;
}

.single-vehicle .car-info {
    position: relative;
    padding-top: 30px;
}

.single-vehicle .car-info::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: radial-gradient(50% 50% at 50% 50%, #eeeeee85 0%, rgba(238, 238, 238, 0) 100%);
}

.single-vehicle .car-info {
    padding-top: 30px;
}

.single-vehicle .car-details-area .vehicle-single-breadcrumb {
    padding-bottom: 25px !important;
}

.car-info .overview-content ul li {
    position: relative;
}

.car-info .overview-content span.content-span {
    color: white !important;
    font-size: 14px !important;
    font-weight: 600 !important;
}

span.inside-line {
    left: 0;
    right: 0;
    height: 2px;
    background: radial-gradient(50% 50% at 50% 50%, #eeeeee85 0%, rgba(238, 238, 238, 0) 100%);
    transform: translateY(-50%);
    z-index: 1;
    width: 90%;
    display: flex;
    align-content: center;
    width: 100% !important;
}

span.line {
    width: 100% !important;
}

.car-info .overview-content ul li {
    align-items: center;
}

span.content-span {
    white-space: nowrap;
}

span.img-span {
    white-space: nowrap;
}

.button-and-price a.primary-btn3 {
    border: none !important;
    background: transparent !important;
    padding-left: 0 !important;
}

.button-and-price a.primary-btn3:after {
    content: "";
    background-image: url(https://cvauto.ae/wp-content/uploads/2024/11/arrow.png);
    display: block;
    width: 25px;
    height: 25px;
    right: 0 !important;
    left: auto !important;
    transform: none !important;
    background-size: cover;
    top: auto !important;
    background-color: transparent !important;
    bottom: auto !important;
    margin-right: 5px;
}

.button-and-price a.primary-btn3:hover {
    color: black !important;
}

.button-and-price a.primary-btn3 {
    padding-right: 40px !important;
    display: flex;
    align-items: center;
}

.product-card4 .product-content .button-and-price .primary-btn3 {
    border: 0.5px solid #a7938500 !important;
}

.single-vehicle .primary-btn3 {
    color: black !important;
    text-transform: capitalize !important;
}

.car-details-area .vehicle-single-breadcrumb .price-model-and-fav-area .price h3:before {
    content: "";
    background-image: url(https://cvauto.ae/wp-content/uploads/2024/11/pngtree-cartoon-stack-of-dollar-cash-bundle-png-image_12484830.png);
    display: block;
    width: 50px;
    height: 42px;
    background-size: cover;
    margin-right: 8px;
    margin-top: -2px;
}

.car-details-area .vehicle-single-breadcrumb .price-model-and-fav-area .price:after {
    content: "Please call us to discuss finance options";
    font-weight: 500;
    font-size: 13px !important;
    color: white !important;
    padding-top: 10px;
}

span.discus-txt {
    display: none;
}

.car-details-area .vehicle-single-breadcrumb .price-model-and-fav-area .price h3 {
    padding-bottom: 10px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* inventry y css */
@media only screen and (max-width: 1266px) {
    .post-type-archive-vehicle .select2-container {
        width: 165px !important;
    }
}

@media only screen and (max-width: 1071px) {
    .post-type-archive-vehicle .select2-container {
        width: 275px !important;
        margin-bottom: 12px;
    }
}

@media only screen and (max-width: 768px) {
    .post-type-archive-vehicle .select2-container {
        width: 200px !important;
        margin-bottom: 12px;
    }
}

@media only screen and (max-width: 600px) {
    .post-type-archive-vehicle .select2-container {
        width: 166px !important;
        margin-bottom: 12px;
    }

    .post-type-archive-vehicle span.select2-selection__placeholder {
        font-size: 14px;
    }

    .post-type-archive-vehicle .select2-container .select2-selection--single .select2-selection__rendered {
        padding-left: 10px !important;
        padding-right: 10px !important;
        font-size: 14px !important;
    }

    .post-type-archive-vehicle .post-type-archive-vehicle .select2-selection.select2-selection--single {
        margin-right: 7px;
    }

    .post-type-archive-vehicle span.select2-selection__arrow {
        margin-right: 10px !important;
    }
}

@media only screen and (max-width: 413px) {
    .post-type-archive-vehicle .select2-container {
        width: 135px !important;
        margin-bottom: 12px;
    }
}

@media only screen and (max-width: 351px) {
    .post-type-archive-vehicle .select2-container {
        width: 126px !important;
        margin-bottom: 12px;
    }

    .post-type-archive-vehicle span.select2-selection__placeholder {
        font-size: 12px;
    }
}

@media only screen and (max-width: 900px) {
    .post-type-archive-vehicle .sorting-container {
        float: none !important;
        display: flex !important;
        justify-content: center !important;
        margin-top: 0 !important;
    }

    .post-type-archive-vehicle .nice-select.sorting-select {
        position: absolute;
        margin-top: 70px;
    }
}

.post-type-archive-vehicle .ui-menu .ui-menu-item-wrapper {
    padding: 0;
    border-bottom: 1px solid #fff;
    display: flex;
    align-items: center;
    font-size: 14px !important;
}

.ui-menu-item>div:hover {
    background-color: #d2a366 !important;
    color: white;

}

.ui-menu-item>div {
    color: white;
    padding: 0 !important;
    border: none !important;
    border-bottom: 1px solid black !important;
}

.post-type-archive-vehicle .ui-menu .ui-menu-item-wrapper div img {
    max-width: 19px;
}

.post-type-archive-vehicle .ui-menu .ui-menu-item-wrapper img {
    object-fit: cover;
    width: 60px !important;
    height: auto !important;
}

.ui-menu .ui-menu-item:last-child {
    padding: 9px;
}

.post-type-archive-vehicle .sorting-select {
    padding: 9px 15px !important;
    border-radius: 50px !important;
    border: 0px solid #c4c4c487 !important;
    font-size: 16px !important;
    background-color: #1f1f1f !important;
    width: 246px !important;
    height: 39px !important;
    color: white !important;
}

.post-type-archive-vehicle .sorting-select span.current {
    color: white !important;
}

.post-type-archive-vehicle .sorting-select::after {
    border-color: white !important;
}

.post-type-archive-vehicle .sorting-select ul.list {
    background-color: #1f1f1f !important;
}

.post-type-archive-vehicle .sorting-select ul.list li {
    color: white !important;
}

.post-type-archive-vehicle .select2-selection.select2-selection--single {
    background-color: #fff0 !important;
}

.post-type-archive-vehicle span.select2-selection__placeholder {
    color: #605f5f !important;
}

.post-type-archive-vehicle .select2-dropdown {
    background: black !important;
}

.post-type-archive-vehicle ul#select2-make-select-results li {
    color: white !important;
}

.post-type-archive-vehicle ul.select2-results__options li {
    color: white !important;
}

.post-type-archive-vehicle span.select2-search.select2-search--dropdown input.select2-search__field {
    color: white !important;
}

.post-type-archive-vehicle .product-card.ine {
    box-shadow: 1px 0px 7px 4px #ffffff36 !important;
}

.post-type-archive-vehicle .product-content.intvpage h6 a:hover {
    color: var(--primary-color1) !important;
}

.ui-state-active,
.ui-widget-content .ui-state-active {
    background: transparent !important;
}

.post-type-archive-vehicle .btn-reset {
    background: transparent !important;
    color: white !important;
}

.post-type-archive-vehicle .general-search-form h2 {
    font-size: 24px !important;
    color: #a2a1a1 !important;
    margin-bottom: 10px !important;
    font-weight: 400 !important;
}

.post-type-archive-vehicle .btn-find-car {
    font-size: 15px !important;
    padding: 7px !important;
}

.post-type-archive-vehicle .btn-reset {
    font-size: 15px !important;
    padding: 7px !important;
}

.post-type-archive-vehicle span.select2-selection__placeholder {
    color: #f7f7f7 !important;
}

.filter-container select.filter-select {
    background: transparent !important;
    font-size: 15px !important;
    line-height: 37px !important;
    padding-left: 12px !important;
    color: #f7f7f7 !important;
    border: 1px solid #333 !important;
    border-radius: 15px !important;
    height: 40px !important;
    margin-right: 10px !important;
    margin: 0;
}

.product-card.ine {
    background: linear-gradient(180deg, #C7C7C7 36%, rgba(255, 255, 255, 1) 77%);
}

/* Inventory page css */
.filter-container {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    flex-wrap: wrap;
}

.filter-select {
    flex: 1;
    margin: 5px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.post-type-archive-vehicle .product-page.no-sidebar.sec-mar {
    background-color: transparent;
    background-image: radial-gradient(at center center, #999999 0%, #000000 100%);
    padding-top: 40px;
    padding-bottom: 80px;
    margin-bottom: 0 !important;
}

.post-type-archive-vehicle .product-card.ine {
    box-shadow: none !important;
}
